de:
  achievement_points:
    title: "Errungenschaftspunkte"
  achievements:
    item_reward:
      one: "Objektbelohnung"
      other: "Objektbelohnungen"
    one: "Errungenschaft"
    overview: "Überblick"
    points: "Punkte"
    title: "Errungenschaften"
    title_reward: "Titelbelohnung"
  acquired: "Erhalten am"
  alerts:
    already_refreshed: "Dein Charakter wurde bereits in den letzten 30 Minuten aktualisiert. Bitte versuch es später noch einmal."
    character_already_verified: "Dein Charakter wurde bereits verifiziert."
    character_not_found: "Charakter konnte nicht gefunden werden."
    character_not_selected: "Du hast keinen Charakter ausgewählt."
    character_refreshed: "Dein Charakter wurde aktualisiert."
    character_set: "Dein Charakter wurde gesetzt."
    character_set_to_private: "Dieser Charakter wurde auf privat gesetzt und wird nicht mehr nachverfolgt."
    character_syncing: "Dein Charakter wird aktuell mit dem Lodestone synchronisiert. Versuch es später noch einmal."
    character_verification_error: "Dein Charakter konnte nicht verifiziert werden. Bitte prüfe dein Lodestone Profil und versuche es erneut."
    character_verified: "Dein Charakter wurde verifiziert. Du kannst den Code wieder aus deinem Profil entfernen."
    collection_being_retrieved: "Deine Sammlung wurde vom Lodestone empfangen. Bitte versuche es in einer Minute wieder."
    comparison_set: "Dein Vergleichscharakter wurde gesetzt."
    comparison_set_to_private: "Dein Vergleichscharakter wurde auf privat gesetzt und kann nicht länger verglichen werden."
    here: "hier"
    lodestone_error: "Es wurde ein Problem festgestellt beim Verbinden zum Lodestone."
    lodestone_maintenance: "Der Lodestone ist gerade aufgrund von Wartungsarbeiten nicht verfügbar."
    no_characters_found: "Es wurde kein Charakter gefunden."
    no_longer_tracking: "Du verfolgst nicht länger einen Charakter."
    not_found: "Die Seite konnte nicht gefunden werden."
    not_signed_in: "Du musst eingeloggt sein, um dies zu tun."
    not_signed_in_and_verified: "Du musst eingeloggt und verifiziert sein, um die Sammlung manuell zu verfolgen."
    not_verified: "Du bist nicht als dieser Charakter verifiziert. Wenn du die manuelle Sammlung dieses Charakters verfolgen möchtest, %{link}."
    private_achievements: "Die Erfolge dieses Charakters sind auf \"Privat\" gesetzt. Du kannst %{link} deine Erfolge auf \"Öffentlich\" setzen."
    private_character: "Der Benutzer dieses Charakters hat seine Sammlung auf privat gestellt."
    problem_refreshing: "Es ist ein Problem beim Aktualisieren des Charakters aufgetreten."
    problem_selecting_character: "Ein ist ein Problem bei der Auswahl des Charakters aufgetreten."
    problem_updating: "Es ist ein Problem beim Aktualisieren deiner Sammlung aufgetreten."
    problem_verifying: "Es ist ein Problem beim Verifizieren des Charakters aufgetreten."
    settings_error: "Es ist ein Problem beim Aktualisieren deiner Einstellungen aufgetreten."
    settings_not_verified: "Wenn du deine Einstellungen für den Charakter ändern möchtest, bitte %{link}."
    settings_updated: "Deine Einstellungen wurden gespeichert."
    verify_ownership: "verifiziere bitte deinen Charakter"
  all:
    aspects: "Alle Elemente"
    data_centers: "Alle Datenzentren"
    genders: "Alle Geschlechter"
    race_types: "Alle Begleiter Typen"
    ranks: "Alle Stufen"
    servers: "Alle Server"
    skill_types: "Alle Techniktypen"
    sources: "Alle Quellen"
    speeds: "Alle Geschwindigkeiten"
    strengths: "Alle Stärken"
    title: "Alle"
    types: "Alle Typen"
  any: "Irgendeins"
  any_tradeable: "Beliebige Handelbarkeit"
  apply_filters: "Filter anwenden"
  armoires:
    title: "Ausrüstung"
  back: "Zurück"
  bardings:
    title: "Rossharnische"
  category: "Kategorie"
  characters:
    change: "Charakter ändern"
    character_profile: "Charakterprofil"
    compare: "Charaktere vergleichen"
    comparing: "Vergleiche Charaktere"
    data_center: "Datenzentrum"
    discord_ownership: "Du hast dich als Eigentümer des Charakters mit folgendem Discord Benutzer verifiziert:"
    forget: "Charakter vergessen"
    last_parsed: "Letzte Erfassung"
    last_updated: "Letzte Aktualisierung %{timespan} her."
    lodestone: "Lodestone Profil"
    lodestone_id: "Lodestone Charakter ID"
    lodestone_id_lookup: "Lodestone ID suchen"
    lodestone_verify: "Wenn die oben genannten Informationen stimmen, füge bitte den Text von unten in dein %{link}, und drücke im Anschluss auf <b>Verifizieren</b>."
    manage: "Verwalten des Charakters"
    not_owned: "Dein Charakter besitzt dies noch nicht."
    owned: "Dein Charakter besitzt dies bereits."
    private: "Privat"
    profile: "Profile"
    public: "Öffentlich"
    rarest: "Seltenste"
    recent: "Neuste"
    refresh: "Aktualisierung des Charakters"
    saved: "Gespeicherte Charaktere"
    search: "Charakter Suche"
    search_results: "Suchergebnisse"
    select: "Charakterauswahl"
    select_server: "Wähle einen Server"
    server: "Server"
    set_to_private: "Auf privat eingestellt."
    statistics: "Statistiken"
    stats: "Charakter Statistiken"
    title: "Charakter"
    unverified: "Unverifiziert"
    usable: "Charakter nutzbar"
    verified: "Verifiziert"
    verify: "Verifizierung des Charakters"
  click:
    add: "Auswählen um hinzuzufügen"
    remove: "Auswählen um zu entfernen"
  clipboard: "In die Zwischenablage kopieren"
  collapse: "Alles zuklappen"
  complete: "abgeschlossen"
  created_by: "Erstellt durch Raelys Skyborn von Behemoth"
  date: "Datum"
  description: "Beschreibung"
  emotes:
    command: "Befehl"
    title: "Emotes"
  exclude:
    premium: "Premium ausschließen"
    time_limited: "Zeitexklusive ausschließen"
    unknown: "Unbekannte ausschließen"
  expand: "Alle aufklappen"
  fashions:
    title: "Modeaccessoires"
  filters: "Filter"
  hairstyles:
    title: "Frisuren"
  hide:
    female: "Verberge Weiblich"
    male: "Verberge Männlich"
  home: "Start"
  how_to_obtain: "Wodurch erhältlich"
  item: "Objekt"
  journal: "Journal"
  leaderboards:
    free_company: "Freie Gesellschaft"
    global: "Weltweit"
    global_leaderboards: "Weltrangliste"
    score: "Punkte"
    title: "Rangliste"
    top: "Top"
  minions:
    behavior: "Verhalten"
    title: "Begleiter"
  mounts:
    custom_music: "Dieses Reittier spielt spezielle Musik"
    flying: "Fliegen"
    movement: "Bewegung"
    preview: "Video-Vorschau"
    seats: "Sitze"
    title: "Reittiere"
  name: "Name"
  "no": "nein"
  of: "von"
  only:
    missing: "Nur Fehlende"
    owned: "Nur in Besitz"
    tradeable: "Nur Handelbar"
    untradeable: "Nur Nicht Handelbar"
  orchestrions:
    quick_select: "Schnellauswahl"
    sample: "Musikvorschau"
    title: "Orchestrion"
  other: "Andere"
  own: "Besitz"
  owned: "In Besitz"
  ownership: "In Besitz von %{percent} der Spieler"
  patch: "Patch"
  powered_by: "Unterstützung durch"
  prices:
    price: "Preis"
    updated: "Aktualisiert"
    world: "Welt"
  records:
    page: "Seite"
    rarity: "Seltenheit"
    title: "Frontberichte"
  relics:
    a_relic_reborn: "Restaurierung der Reliktwaffen"
    anima_weapons: "Anima Waffen"
    armor: "Rüstung"
    augmented_bozjan_armor: "Modifizierte Bozja Rüstung"
    augmented_laws_order: "Modifizierte Richterspruch-Ausrüstung"
    blades_armor: "Gunnhildrs Rüstung"
    bozjan_armor: "Bozja Rüstung"
    deep_dungeon_weapons: "Tiefes Gewölbe - Waffen"
    elemental_armor: "Elementar Rüstung"
    eureka_anemos_armor: "Eureka (Anemos) Rüstung"
    eureka_job_armor: "Eureka Job Rüstung"
    eureka_physeos_weapons: "Eureka (Physeos) Waffen"
    eureka_weapons: "Eureka Waffen"
    idealized_armor: "Idealisierte Rüstung"
    laws_order: "Richterspruch-Ausrüstung"
    lucis_tools: "Lucis Werkzeuge"
    manual: "Manuell"
    relic_armor: "Reliktrüstung"
    relic_tools: "Reliktwerkzeuge"
    relic_weapons: "Reliktwaffen"
    resistance_weapons: "Wiederstands-Waffen"
    resplendent_tools: "Prachtwerkzeuge"
    skysteel_tools: "Himmelsstahl-Werkzeuge"
    title: "Relikte"
    tools: "Werkzeuge"
    weapons: "Waffen"
  save: "Speichern"
  search: "Suche"
  select: "Auswählen"
  settings:
    character: "Charakter Einstellung"
    database: "Datenbank Links"
    make_public: "Setze die Charakter Sammlung öffentlich"
    title: "Einstellungen"
    user: "Benutzereinstellungen"
  show_all: "Zeige alle"
  source: "Quelle"
  spells:
    aspect: "Element"
    battle: "Kampferfolge"
    damage: "Schadensart"
    enemy: "Gegner"
    how_to_learn: "Wodurch erlernbar"
    learn: 'Lernen'
    location: "Ort"
    number: "Nr."
    rank: "Stufe"
    title: "Blaumagier"
  submit: "Senden"
  titles:
    title: "Titel"
  tomestones:
    collectables: "Sammelbares"
    description: "Die folgenden Sammelobjekte können als Belohnung durch das das Event %{link} erhalten werden."
    original_source: "Ursprüngliche Quelle"
    other_items: "Andere Gegenstände"
    source: "Ursprüngliche Quelle"
    title: "MogMog Kollektion"
  tooltip:
    ownership: "Aktive öffentliche Charakter in Besitz der/des %{collectable}"
  tooltip: "Kurzinfo"
  tradeable: "Handelbar"
  triple_triad:
    title: "Triple Triad"
  type: "Techniktyp"
  users:
    sign_in: "Einloggen mit Discord"
    sign_out: "Abmelden"
  verify: "Verifizieren"
  verminion:
    arcana_stones: "Arkana-Steine"
    atk: "ATT"
    auto_attack: "Auto-Attacke"
    cost: "Kosten"
    def: "ABW"
    effective: "Effektiv gegen"
    full_title: "Kampf der Trabanten"
    gates: "Tore"
    hp: "LP"
    multi_target: "Mehrfachziel"
    points: "Technikpunkte"
    race: "Begleiter Typ"
    search_eyes: "Suchende Augen"
    shields: "Schilde"
    single_target: "Einzelziel"
    spd: "GSW"
    standard: "Standard"
    strengths: "Stärke"
    title: "Trabanten"
  "yes": "ja"
  yokai:
    locations: "Orte der Legendären Medaillen"
    minion: "Begleiter"
    title: "Yo-kai Watch"
    weapon: "Waffe"
    zone: "Gebiet"
